Subject: Re: Alias style fillets?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 12 Dec 1995 08:02:40 -0500

hey josh,

	Regading your pipe & ball, if the end product is what matters
(smoothly jointed ball&pipe) then you should Boolean the pipe to the
ball and then (yes) metaforming it, with the geometry aranged for the 
desired result.  the only thing similar to alias would be skining or
patching, but thats way to tedious.  Show your friends how easy
it is w/ boolean/metaform.